### Name: plotAndPlay
### Title: A GUI for interactive plots
### Aliases: plotAndPlay plotAndPlayButtons
### Keywords: iplot dynamic

### ** Examples

## Not run: 
##D require(lattice)
##D 
##D plotAndPlay(xyplot(Income ~ Population / Area | state.region, 
##D         data=data.frame(state.x77)))
##D 
##D ## same plot with one panel per page
##D plotAndPlay(xyplot(Income ~ Population / Area | state.region, 
##D         data=data.frame(state.x77), layout=c(0,1)), name="other")
##D 
##D ## time series plot: navigate x-axis only, transform y-axis
##D treering2 <- window(treering, 0, 1979)
##D plotAndPlay(plot(treering2), nav.scales="x", trans.scales="y", 
##D         labels=paste(time(treering2),"CE"), 
##D         extra.buttons=plotAndPlayButtons['logscale'])
##D 
##D # see what the current call is
##D str(as.list(plotAndPlayGTK:::.StateEnv$call[["plot"]]))
##D 
## End(Not run)



